*, *:before, *:after {
	box-sizing: border-box;
}


@font-face {
    font-family: "rancho-regular";
    src: url(assets/fonts/Rancho-Regular.ttf) format("truetype");
}

@font-face {
    font-family: "staubach";
    src: url(assets/fonts/Staubach.ttf) format("truetype");
}
@font-face {
    font-family: "fortunate";
    src: url(assets/fonts/Fortunate.ttf) format("truetype");
}
@font-face {
    font-family: "western-bang-bang-regular";
    src: url(assets/fonts/WesternBangBang-Regular.ttf) format("truetype");
}
@font-face {
    font-family: "western-bang-bang-clean-regular";
    src: url(assets/fonts/WesternBangBangClean-Regular.ttf) format("truetype");
}
@font-face {
    font-family: "old-town";
    src: url(assets/fonts/OldTown.ttf) format("truetype");
}
@font-face {
    font-family: "hoedown";
    src: url(assets/fonts/Hoedown.ttf) format("truetype");
}
@font-face {
    font-family: "hoedown-shadow";
    src: url(assets/fonts/Hoedown-Shadow.ttf) format("truetype");
}
@font-face {
    font-family: "wood-print-regular";
    src: url(assets/fonts/WoodPrint-Regular.otf) format("opentype");
}
@font-face {
    font-family: "the-lekker-regular";
    src: url(assets/fonts/TheLekkerDEMORegular.ttf) format("truetype");
}
@font-face {
    font-family: "the-lekker-outline";
    src: url(assets/fonts/TheLekkerDEMOOutline.ttf) format("truetype");
}

body {
    position: relative;
    margin: 0;
    /*
    background-image: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0.5),
    rgba(255, 255, 255, 0.5)), url("vintage-grunge-paper-background.jpg");
    */
}

.page-container {
	margin-left: 0;
	margin-right: 0;
}

.title {
    font-family: hoedown;
    font-family: the-lekker-regular;
    font-size: 32px;
    line-height: 57px;
    color: white;
    /* color: rgba(60, 52, 40); */
    text-shadow: rgba(60, 52, 40) 1px 0 7px;
    padding-top: 64px;
    text-align: center;
    background-image: url("assets/Pioneers_move_west.jpg");
    /*
    background-image: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0.5),
    rgba(255, 255, 255, 0.5)), url("Pioneers_move_west.jpg");
    */
    background-repeat: no-repeat;
    background-size: 100% 250px;
    height: 228px;
    margin-bottom: 34px;
}
.title .middle {
    font-size: 28px;
    line-height: 28px;
}


.alfred-full-image {
    position: fixed;
    z-index: 20;
    top: 0;
    margin-left: auto;
    margin-right: auto;
}

.alfred-full-image img {
    height: 100vh;
    cursor: pointer;
}

.alfred-image {
    float: left;
    margin-right: 10px;
    width: 100px;
}
.alfred-div {
    position: relative;
    float: left;
    margin-right: 20px;
    margin-bottom: 33px;
    background-image: url("assets/AlderAlfred-300-cropped.jpeg");
    background-repeat: no-repeat;
    background-position: top -103px left -132px;
    background-size: 436px;
    /*
    border: solid;
    border-width: 1px;
    border-color: rgb(90 77 65);
    */
    height: 191px;
    width: 138px;
    border-radius: 50%;
    cursor: pointer;
}
.alfred-div .label {
    position: absolute;
    font-size: 15px;
    color: var(--link-color);
    bottom: -34px;
    width: 100%;
    text-align: center;
}
.alfred-div .label:hover {
	color: var(--link-color-hover);
}

.document-body {
    width: 90%;
    margin-left: 5%;
    margin-bottom: 70px;
}

.figure {
    margin-bottom: 22px;
}
.figure img, .figure video {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.figure-title {
	text-align: center;
	margin-top: 7px;
}

a {
    text-decoration: none;
    color: #3366cc;
    background: none;
    text-decoration: none;
}

.reference {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
    font-size: 80%;
}
.ref_list li {
    overflow-wrap: break-word;
}

.odometer-1 {
    width: 100%;
    max-width: 500px;
}
.odometer-2 {
    width: 100%;
    max-width: 500px;
}

.model {
    width: 100%;
    max-width: 500px;
}
.gears {
    width: 100%;
    max-width: 500px;
}
.mechanism {
    width: 100%;
    max-width: 500px;
}

.model-video {
    width: 100%;
    max-width: 500px;
}}

.qr-codes {
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 1000px;
}

.corner-tl, .corner-tr, .corner-bl, .corner-br {
	position: absolute;
	border-width: 1px;
    width: 10px;
    height: 10px;
}
.corner-tl {
	top: -3px;
	left: -3px;
	border-top: solid;
	border-left: solid;
}
.corner-tr {
	top: -3px;
	right: -3px;
	border-top: solid;
	border-right: solid;
}
.corner-bl {
	bottom: -3px;
	left: -3px;
	border-bottom: solid;
	border-left: solid;
}
.corner-br {
	bottom: -3px;
	right: -3px;
	border-bottom: solid;
	border-right: solid;
}

.qr-box {
	position: relative;
	padding: 5px;
    margin: 30px;
    height: 58px;
    width: 58px;
}

.qrcode {
    height: 48px;
    width: 48px;
}

.test0 {
    font-family: rancho-regular;
}
.test1 {
    font-family: staubach;
}
.test2 {
    font-family: fortunate;
}
.test3 {
    font-family: western-bang-bang-regular;
}
.test4 {
    font-family: western-bang-bang-clean-regular;
}
.test5 {
    font-family: old-town;
}
.test6 {
    font-family: hoedown;
}
.test7 {
    font-family: hoedown-shadow;
}
.test8 {
    font-family: wood-print-regular;
}
.test9 {
    font-family: the-lekker-regular;
}
.test10 {
    font-family: the-lekker-outline;
}
.test11 {
    font-family: staubach;
}
.test12 {
    font-family: staubach;
}
.test13 {
    font-family: staubach;
}
.test14 {
    font-family: staubach;
}

.hide {
    display: none;
}

